Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84504 - RTNETLINK answers: No such device
Summary: RTNETLINK answers: No such device
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-18 02:57 UTC by Chris Runge
Modified: 2008-01-17 17:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:32 UTC


Attachments (Terms of Use)

Description Chris Runge 2003-02-18 02:57:50 UTC
Description of problem:

I realize this is probably the wrong component, so feel free to change it.

I configured my orinoco_pci wireless device with the redhat-config-network
program (after adding the line "alias eth1 orinoco_pci" to /etc/modules.conf).
After bringing up the device, which is successful, I get the following message:

RTNETLINK answers: No such device

I'm not sure if this is related, but dmesg shows the following:

ip_tables: (C) 2000-2002 Netfilter core team
eth1: Channel out of range (0)!
eth1: Error -110 setting multicast list.

Version-Release number of selected component (if applicable):

redhat-config-network-1.1.97-1 (in Phoebe 8.0.94)

Comment 1 Harald Hoyer 2003-02-18 10:22:23 UTC
this is more a kernel / driver configuration problem

Comment 2 Bugzilla owner 2004-09-30 15:40:32 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.